/* CSS Document */
BODY {
	margin:0px; padding:0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; background-image:url(../images/bg.jpg);	    background-repeat:repeat-x}
/*-----Header------*/
#header_container{
background-image:url(../images/bg_top.jpg); margin-left:auto;margin-right:auto;height:86px;width:100%;background-color:#dddddd
}

#header{
width:800px;height:86px;margin-left:auto;margin-right:auto;
}

#logo{
float:left;width:148px;height:52px; background-image:url(../images/logo.gif); margin-top:15px
}

h1{
float:left;width:370px; height:34px; text-align:left; font-size:9px; color:#999999; margin-left:40px; margin-top:16px;
}


#icon_co{
float:left;width:370px; height:20px; margin-left:40px; text-align:left;
}

#help{
font-size:11px; color:#a30d45;float:right;width:auto; height:auto; margin-left:40px; text-align:left;
}
#help ul{
margin-top:10px;
}
#help li{
margin:0px;height:20px; list-style-type:none
}
#help li a:link{
font-size:11px; color:#a30d45; text-decoration:none; margin-left:4px;}

#help li a:visited{
font-size:11px; color:#a30d45;text-decoration:none;margin-left:4px;}

#help li a:hover{
font-size:11px; color:#a30d45; text-decoration:underline;margin-left:4px;}

#help li a:active{
font-size:11px; color:#a30d45;text-decoration:none;margin-left:4px;}

/*-----Navigation------*/
#na{margin-left:auto;margin-right:auto; width:798px; height:32px; clear:both;padding-left:2px;}
#na ul{margin:0px; padding:0px}
#na li{float:left;width:114px; height:22px;margin:0px;list-style: none; display: inline;padding-top:10px; font-weight:700; font-size:11px;}
.na1{ background-image:url(../images/na1.jpg);cursor:pointer; }
.na1_on{ background-image:url(../images/na1_on.jpg); cursor:pointer; color:#FFFFFF}

.na2{ background-image:url(../images/na1.jpg);cursor:pointer;}
.na2_on{ background-image:url(../images/na2_on.jpg); cursor:pointer; color:#FFFFFF}

.na3{ background-image:url(../images/na1.jpg);cursor:pointer;}
.na3_on{ background-image:url(../images/na3_on.jpg); cursor:pointer; color:#FFFFFF}

.na4{ background-image:url(../images/na1.jpg);cursor:pointer;}
.na4_on{ background-image:url(../images/na4_on.jpg); cursor:pointer; color:#FFFFFF}

.na5{ background-image:url(../images/na1.jpg);cursor:pointer;}
.na5_on{ background-image:url(../images/na5_on.jpg); cursor:pointer; color:#FFFFFF}

.na6{ background-image:url(../images/na1.jpg);cursor:pointer;}
.na6_on{ background-image:url(../images/na6_on.jpg); cursor:pointer; color:#FFFFFF}

.na7{ background-image:url(../images/na7.jpg);cursor:pointer;}
.na7_on{ background-image:url(../images/na7_on.jpg); cursor:pointer; color:#FFFFFF}
/*-----Broden ad------*/
#ad{margin-left:auto;margin-right:auto; width:798px; height:235px; clear:both;padding-left:2px;}
/*-----Mid------*/
#mid{margin-left:auto;margin-right:auto; width:798px; height:auto; clear:both;padding-left:2px;}

#mid_left{ float:left;margin:0px; padding:0px;width:570px; height:auto; text-align:left;}
#mid_right{ float:right;margin:0px; padding-top:11px;width:220px; height:auto}

#p_t1{float:left;width:566px;height:auto;margin:0px;padding:0px; clear:both }

#p_t1_box{float:left;width:566px;height:120px;margin:12px 0 0 0;padding:0px; border-bottom:1px dashed #cccccc; }

#p_t1_box_left{float:left;width:100px;height:120px; }

#p_t1_box_right{padding-right: 10px; float: left; width: 405px; text-align: left;height:120px;}

#p_t1_box_right p{padding:0px; margin:0 0 5px 0;}

#related { float:left; width:556px; height:16px; border:1px solid #dddddd; margin-top:11px; text-align:left; font-size:10px;padding:4px  0 0 4px; background-color:#F2F2F2;}


#related_link{ float:left; width:556px; height:auto;  margin-top:11px; text-align:left; font-size:10px;padding:20px 0 0 4px; clear:both}

#related_list { float:left; width:556px; height:auto; border:1px solid #e3e3e3; border-top:1px solid #f2f2f2; text-align:left; font-size:10px;padding:0 0 0 4px; background-color:#ffffff}

#related_list ul {margin:0px; padding:0px;LIST-STYLE-TYPE:none; text-decoration:none; line-height:16px; font-size:10px}


#up_list { float:left; width:556px; height:auto; border:1px solid #e3e3e3; border-top:1px solid #f2f2f2; text-align:left; font-size:10px;padding:4px  0 0 4px; }
#right_t{ background-color:#f2f2f2;float:left;width:97%; height:21px; border:1px solid #dddddd; text-align:left; font-size:12px; padding-left:5px; padding-top:6px;}

#map_list{ float:left;width:97%; height:auto; text-align:left; font-size:10px; padding-left:20px; padding-top:4px;}
#map_list ul {margin:0px; padding-left:14px; padding-bottom:8px; list-style-position:outside; text-decoration:none; line-height:20px; font-size:10px; margin-left:2px; }
#map_list li{list-style-image:url(../images/icon_re.gif);}
#map_list li a:link{color:#333333; text-decoration:none}
#map_list li a:visited{color:#333333;text-decoration:none}
#map_list li a:hover{color:#a30d45;text-decoration:underline}

#tips{  background-color:#B01C54;float:left;width:97%; border:1px solid #B01C54;height:21px; border:1px solid #B01C54; text-align:left; font-size:12px; padding-left:5px; padding-top:6px; color:#FFFFFF}
#tips_list{ margin-bottom:10px;float:left;width:97%; height:auto; border:1px solid #B01C54; text-align:left; font-size:12px; padding-left:5px; padding-top:6px; color:#FFFFFF;}
#tips_list ul {margin:0;padding:0;padding-left:8px;padding-right:8px; padding-bottom:8px;line-height:20px;font-size:10px;}
#tips_list li {list-style-type:none}
#tips_list li a:link{font-size:11px; color:#333333}
#tips_list li a:visited{font-size:11px; color:#333333}
#tips_list li a:hover{font-size:11px; color:#a30d45;}
.sm{
FONT-SIZE: 10px; VERTICAL-ALIGN: top; COLOR:#999999; LINE-HEIGHT: 18px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
h3{float:left;width:536px;height:30px; background-image:url(../images/p_t.gif); background-repeat:no-repeat;font-size:12px; font-weight:bold; padding:9px 0 0 30px;margin:10px 0 0 0; text-align:left;}
h2{float:left;width:536px; font-size:24px; font-weight:bold; color:#F60;line-height:30px;margin:10px 0 10px 0;}

a.version:link{ color:#F60; font-size:24px;font-weight:bold; text-decoration:none}
a.version:visited{ color:#F60; font-size:24px;font-weight:bold; text-decoration:none}
a.version:hover{ color:#F60; font-size:24px;font-weight:bold; text-decoration:none}
a.version:active{ color:#F60; font-size:24px;font-weight:bold; text-decoration:none}

a.tools:link{ color:#000000; font-size:12px;font-weight:bold; text-decoration:none}
a.tools:visited{ color:#000000; font-size:12px;font-weight:bold; text-decoration:none}
a.tools:hover{ color:#000000; font-size:12px;font-weight:bold; text-decoration:none}
a.tools:active{ color:#000000; font-size:12px;font-weight:bold; text-decoration:none}

.k{font-size:9px; color:#a30d45; }

a:link{
font-size:11px; color:#333333; margin:0px; text-decoration:underline;
}
a:visited{
font-size:11px; color:#333333;  margin:0px; text-decoration:underline;
}
a:hover{
font-size:11px; color:#CC0033;  margin:0px; text-decoration:underline;
}
a:active{
font-size:11px; color:#333333; margin:0px; text-decoration:underline;
}

a.h:link{
font-size:9px; color:#999999; text-decoration:none;
}
a.h:visited{
font-size:9px; color:#999999;text-decoration:none;
}
a.h:hover{
font-size:9px; color:#999999; text-decoration:none;
}
a.h:active{
font-size:9px; color:#999999;text-decoration:none;
}
a.sm:link{
font-size:10px; color:#000000; text-decoration:none;
}
a.sm:visited{
font-size:10px; color:#000000;text-decoration:none;
}
a.sm:hover{
font-size:10px; color:#a30d45; text-decoration:underline;
}
a.sm:active{
font-size:10px; color:#a30d45;text-decoration:none;
}
a.related:link{
font-size:11px; color:#a30d45; text-decoration:none;
}
a.related:visited{
font-size:11px; color:#a30d45;text-decoration:none;
}
a.related:hover{
font-size:11px; color:#a30d45; text-decoration:underline;
}
a.related:active{
font-size:11px; color:#a30d45;text-decoration:none;
}

a.pt:link{
font-size:12px; color:#993333; font-weight:bold; margin:0px; text-decoration:none;
}
a.pt:visited{
font-size:12px; color:#993333; font-weight:bold; margin:0px; text-decoration:none;
}
a.pt:hover{
font-size:12px; color:#993333; font-weight:bold; margin:0px; text-decoration:underline;
}

a.up:link{
font-size:10px; color:#333333; font-weight:bold; margin:0px; text-decoration:none;
}
a.up:visited{
font-size:10px; color:#333333; font-weight:bold; margin:0px; text-decoration:none;
}
a.up:hover{
font-size:10px; color:#333333; font-weight:bold; margin:0px; text-decoration:underline;
}

.ssm{ font-size:10px; color:#999999}
/*-----footer------*/
*:first-child+html #foot{ position:relative;top:150px;margin-left:auto;margin-right:auto; width:798px; height:auto; clear:both;padding-left:2px; border-top:1px solid #dddddd; font-size:10px; color:#999999; padding-top:20px; margin:0 0 0 0}

*html #foot{position:static;top:150px;margin-left:auto;margin-right:auto; width:798px; height:100px; clear:both;padding-left:2px; border-top:1px solid #dddddd; font-size:10px; color:#999999; padding-top:20px; overflow:hidden;margin:45px 0 0 0}

#foot{position:relative;top:150px;margin-left:auto;margin-right:auto; width:798px; height:100px; clear:both;padding-left:2px; border-top:1px solid #dddddd; font-size:10px; color:#999999; padding-top:20px}

#foot p{ font-size:11px; color:#bbbbbb; margin:10px 0 0 0}


/*-----about------*/
.about_p{ margin:20px 0 0 0; padding:0; line-height:18px; font-size:12px;}
.about_focus{ color:#CC0033; font-size:14px}
.red{ color:#CC0033; font-size:11px}
/*-----products------*/
#pbtn{ float:left;margin-top:10px; padding:0px;width:570px; height:28px; text-align:left;}
#pbtn_unit1{ float:left;margin-left:0px; margin-right:4px;padding:0px;width:138px; height:28px; text-align:left; background-image:url(../images/p_btn_on.jpg); background-repeat:no-repeat; color:#FFFFFF; font-weight:bold; padding:8px 0 0 0; font-size:11px; text-align:center; letter-spacing:-1px}
#pbtn_unit2{ float:left;margin-left:0px; margin-right:4px;padding:0px;width:138px; height:28px; text-align:left; background-image:url(../images/p_btn.jpg); background-repeat:no-repeat; color:#FFFFFF; font-weight:bold; padding:8px 0 0 0; font-size:11px; text-align:center;letter-spacing:-1px}
#pbox{ float:left;margin-top:10px; padding:0px;width:570px; height:auto; text-align:left;}
#p_t{ float:left; padding:6px 0 2px 8px;width:560px; height:20px; text-align:left; background-color:#F2F2F2; font-size:12px; border-bottom:1px solid #dddddd; }


.price{ color:#CC0000; font-size:11px; font-weight:bold;}
#pbbox{ width:135px; height:auto; float:left; margin:20px 0 0 10px;}
#pbbox_pack{ width:175px; height:auto; float:left; margin:20px 0 0 5px;}
#pbstate{ font-size:11px; width:385px; height:auto; float:left;padding:15px;;line-height:16px;}
#pbstate_pack{ font-size:11px; width:350px; height:auto; float:left;padding:15px;;line-height:16px;}
#screenshot{ width:auto; height:20px; float:left; text-align:center; margin-left:60px}
a.screenshot:link{ font-size:10px; color:#CC0033; text-decoration:underline}
a.screenshot:hover{ font-size:10px; color:#CC0033; text-decoration:underline}
a.screenshot:visited{ font-size:10px; color:#CC0033; text-decoration:underline}
a.screenshot:active{ font-size:10px; color:#CC0033; text-decoration:underline}
#btn_list{ width:520px; height:40px; float:left}
#recommand{ float:left; width:562px; height:186px; background-image:url(../images/bg_recommanded.gif); background-repeat:no-repeat;margin-top:20px;}
.rt{ font-size:11px; color:#FFFFFF; margin-left:15px;}
.rec_sm{ font-size:11px; line-height:25px; padding-left:5px; padding-right:5px;}
.doc_size{ color:#999999; font-size:11px;}
#keyfeature{ float:left; width:562px; height:auto; background-repeat:no-repeat;margin-top:20px; line-height:16px; font-size:11px; text-align:left;}
.title_feature{ font-size:14px; color:#0099FF; line-height:}
#keyfeature ul{margin:10px 0 0 20px; padding:0px;line-height:20px; list-style:outside;}
#keyfeature li {margin:0px;}
#configuration{ float:left; width:562px; height:auto; background-repeat:no-repeat;margin-top:20px; line-height:12px; font-size:11px; text-align:left;}
.list_b{ border:1px solid #C8DBEB}
.list_c{font-size:10px}
a.list_d:link{
font-size:11px; color:#999999; margin:0px; text-decoration:underline;
}
a.list_d:visited{
font-size:11px; color:#999999;  margin:0px; text-decoration:none;
}
a.list_d:hover{
font-size:11px; color:#999999;  margin:0px; text-decoration:underline;
}
a.list_d:active{
font-size:11px; color:#999999; margin:0px; text-decoration:none;
}
#try{ float:left; width:562px; height:auto; background-repeat:no-repeat;margin-top:20px; line-height:12px; font-size:11px; text-align:left;}
#try ul{margin:10px 0 0 20px; padding:0px;line-height:20px; list-style:outside;}
#try li {margin:0px;}
#related_p{ float:left; width:562px; height:auto; background-repeat:no-repeat;margin-top:20px; line-height:12px; font-size:11px; text-align:left;}
#related_p ul{margin:10px 0 0 20px; padding:0px;line-height:20px; list-style:outside; list-style-image:url(../images/icon_re.gif); background-repeat:no-repeat}
#related_p li {margin:0px;}
a.list_e:link{
font-size:11px; color:#333333; margin:0px; text-decoration:underline;
}
a.list_e:visited{
font-size:11px; color:#333333;  margin:0px; text-decoration:underline;
}
a.list_e:hover{
font-size:11px; color:#CC0033;  margin:0px; text-decoration:underline;
}
a.list_e:active{
font-size:11px; color:#333333; margin:0px; text-decoration:underline;
}

#awards_s{ float:right; width:213px; height:20px; border:1px solid #dddddd; background-color:#f2f2f2;
text-align:left; padding-left:5px; font-size:12px; padding-top:5px;
}

#awards_l{ float:right; width:213px; height:auto; margin-left:0; border-bottom:1px solid #dddddd;border-left:1px solid #dddddd; 
border-right:1px solid #dddddd;background-color:#ffffff;
text-align:left; padding-left:5px; font-size:12px; padding-top:5px; padding-bottom:20px;
}

#awards_l ul{ margin:0px; list-style:none; padding:0 0 0 0; text-align:center; 
}

#awards_l li{ height:auto; margin:10px 0 0 0}
/*-----download------*/
.td{ margin-top:12px; font-size:12px;}
.td_t{ color:#FFFFFF; padding-left:5px;}
.td_l{ color:#0000; padding-left:5px; border-bottom:1px dashed #dddddd}
a.down:link{
font-size:11px;font-weight:bold; color:#993333;  margin:0px; text-decoration:none;
}
a.down:visited{
font-size:11px;font-weight:bold; color:#993333; margin:0px; text-decoration:none;
}
a.down:hover{
font-size:11px;font-weight:bold; color:#993333;  margin:0px; text-decoration:underline;
}
a.down:active{
font-size:11px;font-weight:bold; color:#993333; margin:0px; text-decoration:none;
}

a.sp:link{
font-size:12px;font-weight:bold; color:#6633FF; margin:0px; text-decoration:underline;
}
a.sp:visited{
font-size:12px;font-weight:bold; color:#6633FF; margin:0px; text-decoration:underline;
}
a.sp:hover{
font-size:12px;font-weight:bold; color:#6633FF;  margin:0px; text-decoration:underline;
}
a.sp:active{
font-size:12px;font-weight:bold; color:#6633FF; margin:0px; text-decoration:underline;
}

.affliate{ font-size:12px; color:#FF0066; }
.affliate_text{ font-size:11px; color:#333333; line-height:25px; word-break:break-all}
.affliate_t{ font-size:12px; font-weight:bold; background-color:#CC0033; color:#FFFFFF; padding-left:4px; border-bottom:2px solid #990000}
.affiliate_g{ padding-left:4px; font-size:12px; background-color:#f2f2f2}
.support_f{ font-size:12px; color:#6633FF}
.purchase_w{ font-size:11px; margin:10px 0 5px 0; line-height:16px;}
.purchase_p{ margin:0px;}
.purchase_ul{ margin:0px; padding:0px; font-size:12px; list-style:disc; list-style-position:inside;color:#999999}

